<div class="body login-page">
  <div class="container login-page-background">
    <div class="columns is-desktop is-centered">
      <div class="column is-6">
        <ng-container *ngIf="isLogin">
          <app-login-form></app-login-form>
        </ng-container>
        <ng-container *ngIf="isRegister">
          <app-register-form></app-register-form>
        </ng-container>
      </div>
    </div>
  </div>
</div>
